PGI on RHEL 4

Has anyone tried release 5.2-4 under RHEL 4 yet?
Success/issues?

Hi zapotocny2,

The same issues that users have posted in these forums about Fedora Core3 will apply to RHEL 4.0. Download and unpack the Fedora Core 3 patch file, see http://www.pgroup.com/support/new_rel.htm, and then reinstall the compilers. Note that RHEL 4.0 will be supported in the upcoming 6.0 release.

Thanks,
Mat